package com.rs.game.npc;

import com.rs.game.npc.araxxor.Araxxor;
import com.rs.game.player.Player;

public interface AraxxorAttack {

	int attack(Araxxor npc, Player victim);

	boolean canAttack(Araxxor npc, Player victim);

}